Subject: RE: can you be constructive? Re: pls read the specs Re: Section 2.4, item (f) of draft-ietf-ipngwg-icmp-v3-04.txt

From: [email-masked]
Date: Wed, 18 Aug 2004 12:18:33 -0500

> > Multiplying the ICMP rate a node originates by the number of
> > interfaces should not make much of a difference 
> operationally, and if
> > a router has many interfaces it also has more paths to spread this
> > traffic over.  On the other hand, for a strictly software based
> > router, having to implement a rate limiter per interface is probably
> > unneeded additional complexity.

I whole heartedly agree with Havard here and ofcourse I agree
with Alex that SHOULD is not mandating but recommending.

If I were to make a choice, I would put per-node configuration
a SHOULD and per-interface a MAY.

Regards
Mukesh

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------